"Bitrate:" = "Bitrate:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2006 heavy_baby" = "De Cabos-broncode is beschikbaar onder de GPL.\nAuteursrecht © heavy_baby 2004-2006";
"Keyword:" = "Trefwoord:";
"Media:" = "Media:";
"Shutting down..." = "Afsluiten...";
"Size:" = "Grootte:";
"Sources:" = "Bronnen:";
"Speed:" = "Snelheid:";
"Version %i" = "Versie %i";